> ## Documentation Index
> Fetch the complete documentation index at: https://docs.localpayment.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 创建电汇出

发起**汇款**，将资金从您的Localpayment账户结算到您自己的外部银行账户。

> 📌 **电汇出与付款**
>
> * **电汇出**是**结算/提现**：资金从您的 Localpayment 账户转入**您自己的外部银行账户**。`to` 对象中定义的收款人**必须是您本人**，即与源账户相同的账户持有人，绝不能是第三方。
> * **付款**是**向最终收款人的支付**（通常是您的客户）。如果您需要向第三方转账，请改用[创建付款](https://docs.localpayment.com/zh/reference/create-a-payout.md)接口。

要发起汇款，请提供：

* **目标银行信息（您自己的外部银行账户）：** 银行 `name`、`swift`、银行 `address`、`accountName`、`accountNumber` 和 `beneficiaryAddress`。账户持有人**必须与**作为源账户所有者的您**一致**。
* **源 Localpayment 账户：** 将从中扣除资金的 Localpayment 账户的 `accountNumber`。
* **转账详情：** `amount`、`currency`、`country`、设为 `"WireOut"` 的 `transactionType`、您的 `externalId`，以及可选的 `comment`。

成功后，Localpayment 会返回一个 `internalId`，您可以用它来跟踪电汇交易。您可以监控其状态，从 `RECEIVED` 到 `Completed`（资金已记入您的目标银行账户）或 `Rejected`。


## OpenAPI

````yaml openapi/zh/localpayment.json POST /api/account/wire-out
openapi: 3.1.0
info:
  version: '1.0'
  title: Localpayment
  contact:
    name: Support
    url: mailto:support@localpayment.com
servers:
  - url: https://api.stage.localpayment.com
    description: Stage
security:
  - token: []
paths:
  /api/account/wire-out:
    post:
      summary: 创建电汇出账
      operationId: wire-out
      parameters:
        - name: Authorization
          in: header
          description: >-
            用于身份验证的 Bearer
            访问令牌。该令牌可从[获取访问令牌](/zh/reference/get-token)或[刷新访问令牌](/zh/reference/refresh-token)endpoint
            获取。
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                to:
                  type: object
                  description: >-
                    电汇出账的收款银行账户。**收款人必须是您本人**，即与源账户相同的账户持有人。电汇出账是将资金结算到您自己的外部银行账户，而不是向第三方付款。如果收款人是您的客户，请使用[创建付款](/zh/reference/create-payout)。
                  properties:
                    name:
                      type: string
                      description: 您持有该外部账户的目标银行名称。
                    swift:
                      type: string
                      description: 收款银行的 SWIFT/BIC 代码。
                    address:
                      type: string
                      description: 收款银行的地址。
                    accountName:
                      type: string
                      description: 收款银行的账户持有人姓名。
                    accountNumber:
                      type: string
                      description: 资金将入账的收款银行账号。对于稳定币电汇出金（USDC / USDT），请输入目标钱包地址。
                    routingNumber:
                      type: string
                      description: 收款银行的路由号码（或分行代码）。可选，可能因国家/地区而异。
                    beneficiaryAddress:
                      type: string
                      description: 您在收款银行的地址（作为受益人地址）。
                  required:
                    - name
                    - swift
                    - address
                    - accountName
                    - accountNumber
                    - beneficiaryAddress
                amount:
                  type: number
                  description: 交易金额。
                comment:
                  type: string
                  description: 与交易相关的评论或备注。
                country:
                  type: string
                  description: >-
                    [文件国家/地区](/zh/reference/country-codes)。ISO 3166-1
                    alpha-3。对于稳定币电汇（USDC / USDT），请使用 `GLO` 或与目标钱包对应的 ISO alpha-3
                    国家代码。
                currency:
                  type: string
                  description: >-
                    [货币代码](/zh/reference/currency-codes)。支持稳定币 **USDC** 和
                    **USDT**。
                externalId:
                  type: string
                  description: 系统生成的唯一标识符，用于跟踪交易（包含字母、数字和连字符）。我们建议使用 UUID4 以确保唯一性。
                accountNumber:
                  type: string
                  description: Localpayment账号。
                transactionType:
                  type: string
                  description: 正在处理的交易类型。
              required:
                - to
                - amount
                - country
                - currency
                - externalId
                - accountNumber
                - transactionType
              x-examples:
                Example 1:
                  to:
                    name: BBVA Arg.
                    swift: BCSARG
                    address: YourAccountNumber
                    accountName: YourAccountName
                    accountNumber: YourAccountNumber
                    routingNumber: routingNumber
                    beneficiaryAddress: beneficiaryAddress
                  amount: 1000
                  comment: WireOut_External
                  country: ARG
                  currency: ARS
                  externalId: '{{externalId}}'
                  accountNumber: '{{accountNumber}}'
                  transactionType: WireOut
                Stablecoin (USDC):
                  to:
                    name: Banco Galicia
                    swift: GALVARAR
                    address: 123 Blockchain Ave
                    accountName: Jane Doe
                    accountNumber: '{{walletAddress}}'
                    routingNumber: routingNumber
                    beneficiaryAddress: 123 Blockchain Ave
                  amount: 100
                  comment: Stablecoin settlement
                  country: GLO
                  currency: USDC
                  externalId: a3f7c912-4e85-4b2d-9c0f-6d1e8a2b5f47
                  accountNumber: '{{accountNumber}}'
                  transactionType: WireOut
            examples:
              Wire Out Example:
                value:
                  to:
                    name: BBVA Arg.
                    swift: BCSARG
                    address: YourAccountNumber
                    accountName: YourAccountName
                    accountNumber: YourAccountNumber
                    routingNumber: routingNumber
                    beneficiaryAddress: beneficiaryAddress
                  amount: 1000
                  comment: WireOut_External
                  country: ARG
                  currency: ARS
                  externalId: '{{externalId}}'
                  accountNumber: '{{accountNumber}}'
                  transactionType: WireOut
              Wire Out Stablecoin (USDC):
                value:
                  to:
                    name: Banco Galicia
                    swift: GALVARAR
                    address: 123 Blockchain Ave
                    accountName: Jane Doe
                    accountNumber: '{{walletAddress}}'
                    routingNumber: routingNumber
                    beneficiaryAddress: 123 Blockchain Ave
                  amount: 100
                  comment: Stablecoin settlement
                  country: GLO
                  currency: USDC
                  externalId: a3f7c912-4e85-4b2d-9c0f-6d1e8a2b5f47
                  accountNumber: '{{accountNumber}}'
                  transactionType: WireOut
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  transactionType:
                    type: string
                    description: 正在处理的交易类型。
                  externalId:
                    type: string
                    description: 系统生成的唯一标识符，用于跟踪交易（包含字母、数字和连字符）。我们建议使用 UUID4 以确保唯一性。
                  internalId:
                    type: string
                    description: Localpayment交易标识符。
                  country:
                    type: string
                    enum:
                      - ARG
                      - BOL
                      - BRA
                      - CHL
                      - COL
                      - CRI
                      - DOM
                      - ECU
                      - SLV
                      - GTM
                      - HND
                      - MEX
                      - PAN
                      - PRY
                      - PER
                      - URY
                      - GLO
                    description: '[文件国家](/zh/reference/country-codes)。ISO 3166-1 alpha-3。'
                  currency:
                    type: string
                    enum:
                      - ARS
                      - BOB
                      - BRL
                      - CLP
                      - COP
                      - CRC
                      - DOP
                      - USD
                      - GTQ
                      - MXN
                      - PYG
                      - PEN
                      - UYU
                      - USDC
                      - USDT
                    description: '[货币代码](/zh/reference/currency-codes)。'
                  clientCode:
                    type: string
                    description: 在Localpayment系统中分配给客户的唯一标识符。
                  creationDate:
                    type: string
                    description: 交易创建的日期和时间，采用 ISO 8601 格式。
                  errors:
                    type: array
                    description: 如果在交易过程中发生任何错误，则返回一个错误对象数组。
                    items:
                      type: object
                  status:
                    type: object
                    title: 状态
                    description: 操作状态。
                    properties:
                      code:
                        type: string
                        description: '[状态码](/zh/reference/transaction-status-error-codes)。'
                      description:
                        type: string
                        description: '[状态描述](/zh/reference/transaction-status-error-codes)。'
                      detail:
                        type: string
                        description: 更多状态信息。
                  accountNumber:
                    type: string
                    description: Localpayment账号。
                  amount:
                    type: number
                    description: 交易金额。
                  fees:
                    type: object
                    description: 有关所收取费用的详细信息。
                    properties:
                      description:
                        type: string
                        description: 对交易所适用费用的说明。
                      currency:
                        type: string
                        description: '[货币代码](/zh/reference/currency-codes)。'
                      amount:
                        type: number
                        description: 交易金额。
                      account:
                        type: string
                        description: 费用所对应的账号。
                  localTaxes:
                    type: array
                    description: 地方税收信息。
                    items:
                      type: object
                  withHoldings:
                    type: array
                    description: 预扣税信息。
                    items:
                      type: object
                  comment:
                    type: string
                    description: 与交易相关的评论或备注。
                x-examples:
                  Example 1:
                    transactionType: WireOut
                    externalId: ''
                    internalId: c0e5ec40-b5b6-49aa-8c2d-b1ba01080100
                    country: ARG
                    currency: ARS
                    clientCode: '0001'
                    creationDate: '2024-02-29T18:41:49.940+00:00'
                    errors: []
                    status:
                      code: '100'
                      description: RECEIVED
                      detail: WIRE OUT
                    accountNumber: '{{accountNumber}}'
                    amount: 965
                    fees:
                      description: Fee
                      currency: ARS
                      amount: 35
                      account: '{{accountNumber}}'
                    localTaxes: []
                    withHoldings: []
                    comment: WireOut_External
                  Stablecoin (USDC):
                    transactionType: WireOut
                    externalId: a3f7c912-4e85-4b2d-9c0f-6d1e8a2b5f47
                    internalId: 53f2fcb7-0cf0-40f4-8416-2d00e91786a1
                    country: GLO
                    currency: USDC
                    clientCode: '0001'
                    creationDate: '2026-01-15T15:18:43.121+00:00'
                    errors: []
                    status:
                      code: '102'
                      description: Received
                      detail: Authorized
                    accountNumber: '{{accountNumber}}'
                    amount: 100
                    fees:
                      description: Fee
                      currency: USDC
                      amount: 0
                      account: '{{accountNumber}}'
                    localTaxes: []
                    withHoldings: []
                    comment: Stablecoin settlement
              examples:
                100 - Wire Out Example Response:
                  value:
                    transactionType: WireOut
                    externalId: 7532a2f4-f467-4baa-ba02-3c4b20a19f3e
                    internalId: c0e4ec40-b5b6-19aa-8c2d-b1ba05080100
                    country: ARG
                    currency: ARS
                    clientCode: '0001'
                    creationDate: '2024-12-29T18:41:49.940+00:00'
                    errors: []
                    status:
                      code: '100'
                      description: RECEIVED
                      detail: WIRE OUT
                    accountNumber: '{{accountNumber}}'
                    amount: 965
                    fees:
                      description: Fee
                      currency: ARS
                      amount: 35
                      account: '{{accountNumber}}'
                    localTaxes: []
                    withHoldings: []
                    comment: WireOut_External
                102 - Wire Out Stablecoin Response:
                  value:
                    transactionType: WireOut
                    externalId: a3f7c912-4e85-4b2d-9c0f-6d1e8a2b5f47
                    internalId: 53f2fcb7-0cf0-40f4-8416-2d00e91786a1
                    country: GLO
                    currency: USDC
                    clientCode: '0001'
                    creationDate: '2026-01-15T15:18:43.121+00:00'
                    errors: []
                    status:
                      code: '102'
                      description: Received
                      detail: Authorized
                    accountNumber: '{{accountNumber}}'
                    amount: 100
                    fees:
                      description: Fee
                      currency: USDC
                      amount: 0
                      account: '{{accountNumber}}'
                    localTaxes: []
                    withHoldings: []
                    comment: Stablecoin settlement
        '400':
          description: 错误的请求。
          content:
            application/json:
              schema:
                type: object
                properties:
                  errors:
                    type: array
                    description: 如果在交易过程中发生任何错误，则返回一个错误对象数组。
                    items:
                      type: object
                      properties:
                        code:
                          type: string
                          description: 错误代码。
                        detail:
                          type: string
                          description: 错误详情。
                  status:
                    type: object
                    title: 状态
                    description: 操作状态。
                    properties:
                      code:
                        type: string
                        description: '[状态码](/zh/reference/transaction-status-error-codes)。'
                      description:
                        type: string
                        description: '[状态描述](/zh/reference/transaction-status-error-codes)。'
                      detail:
                        type: string
                        description: 更多状态信息。
                x-examples:
                  Example 1:
                    errors:
                      - code: '825'
                        detail: System error to generate transaction
                    status:
                      code: '825'
                      description: REJECTED
                      detail: System error to generate transaction
              examples:
                825 - System error to generate transaction.:
                  value:
                    errors:
                      - code: '825'
                        detail: System error to generate transaction
                    status:
                      code: '825'
                      description: REJECTED
                      detail: System error to generate transaction
        '401':
          description: 未经授权。
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                    description: 回复的补充信息。
                  code:
                    type: string
                    description: 状态码。
                  messages:
                    type: array
                    description: 消息列表。
                    items:
                      type: object
                      properties:
                        token_class:
                          type: string
                          description: Token 类。
                        token_type:
                          type: string
                          description: 令牌类型。
                        message:
                          type: string
                          description: 包含补充信息的消息。
                x-examples:
                  Example 1:
                    detail: Given token not valid for any token type
                    code: token_not_valid
                    messages:
                      - token_class: AccessToken
                        token_type: access
                        message: Token is invalid or expired
              examples:
                401 - Token is invalid or expired:
                  value:
                    detail: Given token not valid for any token type
                    code: token_not_valid
                    messages:
                      - token_class: AccessToken
                        token_type: access
                        message: Token is invalid or expired
      security:
        - token: []
      servers:
        - url: https://api.stage.localpayment.com
          description: Stage
components:
  securitySchemes:
    token:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.